@media(min-width:1500px){
/*************************************************************/

body:after{
    content: "dev version | screen: x-large";
}

/* waktu solat, cuti umum etc */
.menu-other-services li a.tbm-link:before{
    display: block;
}

.menu-other-services > .tbm-column-inner > ul.tbm-subnav > li.tbm-group > .tbm-group-container .tbm-row .tbm-column-inner .tbm-link-container a{
    justify-content: flex-start;
}

/*************************************************************/
}

        /* For even bigger screens */

        @media(min-width:1600px){
        /*************************************************************/
        

            
        /*************************************************************/
        }


        @media(min-width:2000px){
        /*************************************************************/
            

        /*************************************************************/
        }